collect info to move idempiere to jdk-11

Description

help idempiere build at jdk10 and can run on jdk11
jdk-11 is LTS and already release, but some library that idempiere depend on is not yet compatible
this ticket to collect information prepare to move idempiere to jdk11

+ jetty 4.13 https://www.eclipse.org/lists/jetty-dev/msg03237.html
+ ASM 7.0 (already)
+ applet and jlpn https://dzone.com/articles/what-the-future-java-releases-will-mean-for-legacy

Environment

None

Status

Assignee

Hiep Lq

Reporter

Hiep Lq

Labels

None

Tested By

None

Priority

Major